"use strict";
Object.defineProperties(exports, { __esModule: { value: true }, [Symbol.toStringTag]: { value: "Module" } });
const skeleton_vue_vue_type_script_setup_true_lang = require("./skeleton.vue_vue_type_script_setup_true_lang.js");
var skeleton_default = skeleton_vue_vue_type_script_setup_true_lang.default;
exports.default = skeleton_default;
